RubyGems Navigation menu

aws-sdk-elasticache 1.99.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.99.0 - April 16, 2024 (171.5 KB)
  2. 1.98.0 - March 27, 2024 (171.0 KB)
  3. 1.97.0 - March 11, 2024 (170.5 KB)
  4. 1.96.0 - January 26, 2024 (170.5 KB)
  5. 1.95.0 - November 28, 2023 (155.5 KB)
显示所有版本 (共 112 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

dab38d3b119ed6bb6b2a5e67488f40013e62a96860d9129d8d932b66ec04a86a

下载总量 75,170,798

这个版本 19,877

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: